FORUMS

[Q] Eclipse v1.4 Browser

4 posts
Thanks Meter: 0
 
By JWach, Junior Member on 5th March 2012, 03:50 PM
Post Reply Subscribe to Thread Email Thread
Does anyone know if if you can install the stock TW Browser in the new Eclipse v1.4 ROM instead of the AOSP Browser? Thanks...
 
 
5th March 2012, 04:14 PM |#2  
buhohitr's Avatar
Senior Member
Thanks Meter: 1,651
 
More
Quote:
Originally Posted by JWach

Does anyone know if if you can install the stock TW Browser in the new Eclipse v1.4 ROM instead of the AOSP Browser? Thanks...

Just push the stock browser.apk to /system/app and use root explore make sure the permission is correct, then reboot your phone. That's it.
5th March 2012, 07:48 PM |#3  
OP Junior Member
Thanks Meter: 0
 
More
I have tried this a few times with different versions and different permission settings and cannot get it to work.
5th March 2012, 09:37 PM |#4  
dwitherell's Avatar
Forum Moderator
Thanks Meter: 9,401
 
Donate to Me
More
I'm pretty sure there are framework edits needed to make the stock browser work on eclipse, and vice versa.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes